<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.example.eric_chatui.MainActivity" >

    	<item
        android:id="@+id/action_search"
		android:icon="@drawable/action_search"
        android:title="@string/action_search"
        android:actionViewClass="android.widget.SearchView"
        android:showAsAction="ifRoom|collapseActionView"/>
    	
	    <item
        android:id="@+id/menu_groupchat"
		android:icon="@drawable/menu_groupchat"
        android:title="@string/menu_groupchat"
        />
	    <item
        android:id="@+id/menu_addfriends"
		android:icon="@drawable/menu_addfriends"
        android:title="@string/menu_addfriends"
        />
	    <item
        android:id="@+id/menu_scan"
		android:icon="@drawable/menu_scan"
        android:title="@string/menu_scan"
        />
	    <item
        android:id="@+id/menu_advices"
		android:icon="@drawable/menu_advices"
        android:title="@string/menu_advices"
        />
</menu>
